div.CWReviewsEvaluateReview div.evaluationButtons p.exeptional span.CWButtonRight span {
	padding: 0 21px 0 21px;
}

div.CWReviewsEvaluateReview div.evaluationButtons p.veryhelpful span.CWButtonRight span {
	padding: 0 38px 0 39px;
}

div.CWReviewsEvaluateReview div.evaluationButtons p.helpful span.CWButtonRight span {
	padding: 0 53px 0 52px;
}

div.CWReviewsEvaluateReview div.evaluationButtons p.somewhathelpful span.CWButtonRight span {
	padding: 0 29px 0 30px;
}

div.CWReviewsEvaluateReview div.evaluationButtons p.nothelpful span.CWButtonRight span {
	padding: 0 38px 0 39px;
}

div.CWReviewsEvaluateReview div.evaluationButtons p.offtopic span.CWButtonRight span {
	padding: 0 34px 0 34px;
}

/* checkmarks */
div.CWReviewsEvaluateReview div.evaluationButtons a.CWButtonNoCheck span.CWButtonRight span,
div.CWReviewsEvaluateReview div.evaluationButtons p.offtopic a.CWButtonNoCheck span.CWButtonRight span {
background: none;
}

/* safari hack */

/*\*/

html>body*.CWReviewsEvaluateReview div.evaluationButtons p.exeptional span.CWButtonRight span {
	padding: 0 23px 0 23px;
}
html>body*.CWReviewsEvaluateReview div.evaluationButtons p.veryhelpful span.CWButtonRight span 
{
	padding: 0 40px 0 40px; 
}
html>body*.CWReviewsEvaluateReview div.evaluationButtons p.helpful span.CWButtonRight span {
	padding: 0 54px 0 53px;
}
html>body*.CWReviewsEvaluateReview div.evaluationButtons p.somewhathelpful span.CWButtonRight span {
	padding: 0 30px 0 31px;
}
html>body*.CWReviewsEvaluateReview div.evaluationButtons p.nothelpful span.CWButtonRight span 
{
	padding: 0 39px 0 40px;
}
html>body*.CWReviewsEvaluateReview div.evaluationButtons p.offtopic span.CWButtonRight span 
{
	padding: 0 35px 0 35px;
}
/**/